local fn = _gn(0x48C633E94A8142A7)
--- _IS_VEHICLE_SLIPSTREAM_LEADER
-- @return True if the vehicle is being slipstreamed by another vehicle
function Global.IsVehicleSlipstreamLeader(vehicle)
	return fn(vehicle, _r)
end
